RubyGems Navigation menu

selenium-rails 0.0.3

Support for using Selenium RC with Rails

Versions:

  1. 0.0.3 - August 20, 2008 (5.5 KB)
  2. 0.0.2 - August 20, 2008 (5.5 KB)
  3. 0.0.1 - August 20, 2008 (5.5 KB)

Runtime Dependencies:

Authors:

  • Chad Woolley, Others

Owners:

A0599814ceddc2e283792f4e47c57f5e2475563a3ba1da4018af64f964ab45b0E350d2aeea6a8dc04fc133d04c5a3bf8Dea494633327adbdf9547b437846b43d

Total downloads 6,396

For this version 3,848

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'selenium-rails', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install selenium-rails = Copy to clipboard Copied!

Links: